{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}
{% block main %}
<section class="breadcrumb_area" style="background: url({% static 'frontend/img/breadcrumb/brudcum.jpg' %})">
    <div class="container">
       <div class="breadcrumb_inner">
          <h3>Informasi Tips & Trik Mobil</h3>
          <div class="link">
             <a href="#">Home</a>
             <a href="#">Berita</a>
          </div>
       </div>
    </div>
</section>

<section class="blog_area p_100">
   <div class="container">
      <div class="row blog_grid_inner">
      <div class="col-lg-8">
            <div class="blog_grid_items row">
               {% for data_info in daftar_berita %}
               <div class="col-md-6">
                  <article class="l_blog_item">
                     <div class="blog_img">
                        <a href="{% url 'profile:detail_info' data_info.slug %}"><img class="img-fluid" src="/media/{{data_info.thumbnail}}" alt></a>
                        <a class="cat" href="{% url 'profile:detail_info' data_info.slug %}">{{data_info.category.nama}}</a>
                     </div>
                     <div class="blog_content">
                        <a class="date" href="{% url 'profile:detail_info' data_info.slug %}"><i class="icon-calendar1"></i> {{data_info.updated_at |date:"d M Y"}}</a>
                        <a href="{% url 'profile:detail_info' data_info.slug %}">
                           <h3>{{data_info.title}}</h3>
                        </a>
                     </div>
                  </article>
               </div>
               {% endfor %}
               
            </div>
            <nav aria-label="Page navigation example" class="pagination justify-content-center">
               <ul class="pagination">
                  <li class="page-item"><a class="page-link" href="#"><i class="icon-arrow"></i></a></li>
                  <li class="page-item active"><a class="page-link" href="#">1</a></li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item"><a class="page-link" href="#"><i class="icon-arrow_2"></i></a></li>
               </ul>
            </nav>
         </div>
         <div class="col-lg-4">
            <div class="right_sidebar_area">
               <aside class="r_widget search_widget">
                  <div class="input-group">
                     <input type="text" class="form-control" placeholder="Search...">
                     <div class="input-group-append">
                        <button class="btn" type="button"><i class="icon-search1"></i></button>
                     </div>
                  </div>
               </aside>
               <aside class="r_widget news_widget">
                  <div class="r_title">
                     <h3>Berita Terbaru</h3>
                  </div>
                  <div class="news_inner">
                     {% for lates_info in latestnews %}
                     <div class="media">
                        <div class="d-flex">
                           <img src="/media/{{lates_info.thumbnail}}" width="105" height="85">
                        </div>
                        <div class="media-body">
                           <a href="{% url 'profile:detail_info' lates_info.slug %}">
                              <h4>{{lates_info.title}}</h4>
                           </a>
                           <a href="{% url 'profile:detail_info' lates_info.slug %}">
                              <p><i class="icon-calendar1"></i>{{lates_info.updated_at |date:"d M Y"}}</p>
                           </a>
                        </div>
                     </div>
                     {% endfor %}
                  </div>
               </aside>
               <aside class="r_widget categories_widget">
                  <div class="r_title">
                     <h3>Kategori</h3>
                  </div>
                  <ul class="list">
                     {% for x in cat %}
                        <li><a href="#"><i class="icon-caret-right"></i>{{x.nama}} <span>({{x.news_count}})</span></a></li>
                     {% endfor %}
                  </ul>
               </aside>
              
            </div>
         </div>
      </div>
   </div>
</section>
{% endblock main %}